#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-iurXkAC1Nk8xxACu6GWbP
key:                  pandoc-server-0.1.0.5-iurXkAC1Nk8xxACu6GWbP
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  85673dd15fd9ab7ac80a686c7bc12606
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-iurXkAC1Nk8xxACu6GWbP
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doctemplates-0.11-tDWvMEauPi5tJ9WfVXkNh
    pandoc-3.1.8-6ljzyR0HiW0Iw4pjla1tbL
    pandoc-types-1.23.1-7DYziIuSD267QIeMdnbi9O
    servant-server-0.20-YBKDzxRfFEgmXBu5KEA
    skylighting-0.14-Eg3lTL6zkR84GzdfEsCr1D text-1.2.5.0
    unicode-collation-0.1.3.6-Cw1zVl513nUC7PwaZgtgpH
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-cors-0.2.7-J6cbw0eBDiFHRaN9R3dbRi

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

